# fix_modify AtC transfer output

## syntax

fix_modify AtC transfer output <filename_prefix> <frequency> [text | vector_components | tensor_components ]

- filename_prefix (string) = prefix for data files
- frequency (integer) = frequency of output in time-steps
- options (keyword/s):
  text = creates text output as well as binary Ensight output
  vector_components = outputs vectors as scalar components
  tensor_components = outputs tensor as scalar components (use this for Paraview)

## examples

`fix_modify AtC transfer output heatFE 100`
`fix_modify AtC transfer output hardyFE 1 text tensor_components`

## description

Creates (binary, "gold" format) Ensight output of nodal/mesh data which is transfer/physics specific.

## restrictions

## related

see fix atc command

## default

none